{
  "paths": [
    {
      "_path": "Lib/site-packages/prophet-1.1.3.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/prophet-1.1.3.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "52412d7bc7ce4157ea628bbaacb8829e0a9cb3c58f57f99176126bc8cf2bfc85",
      "size_in_bytes": 1086
    },
    {
      "_path": "Lib/site-packages/prophet-1.1.3.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "3d586f83dbefd9c68600ee2f02da1deeca3ce100764f7f58a26cc81fe02da0a6",
      "size_in_bytes": 3702
    },
    {
      "_path": "Lib/site-packages/prophet-1.1.3.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "45112e01f4fa9e38bd38175d6a5fe2557185f26ca4ac1f3033720c52ead03074",
      "size_in_bytes": 3357
    },
    {
      "_path": "Lib/site-packages/prophet-1.1.3.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/prophet-1.1.3.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "a2b1fe3b895944bf38e8fe4d7eaaf94029fe3d31b9448570bf5afdc4d098ce49",
      "size_in_bytes": 99
    },
    {
      "_path": "Lib/site-packages/prophet-1.1.3.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "1dd0739c850150e9ceae4b1e1e0593e19080b32d9d40f8bab64dca2536ab29af",
      "size_in_bytes": 87
    },
    {
      "_path": "Lib/site-packages/prophet-1.1.3.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "5630b3b9581a3cbf2aea326731016d3724010a1b8c729330ddbf9d968abf7ac2",
      "size_in_bytes": 8
    },
    {
      "_path": "Lib/site-packages/prophet/__init__.py",
      "path_type": "hardlink",
      "sha256": "1969a3cc73c3549b94367f85bf77f669c6776483cc3c647a538aa5240dacb8be",
      "size_in_bytes": 517
    },
    {
      "_path": "Lib/site-packages/prophet/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "2f3a7b37dddd7fa1733471a58f84fa478148ccfaf4f4e791031e89d0916961a3",
      "size_in_bytes": 779
    },
    {
      "_path": "Lib/site-packages/prophet/__pycache__/__version__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a3d27faf9bc859dfb53f28b742c939a474b04b9ef6428275cc0dcb9acdb55c12",
      "size_in_bytes": 169
    },
    {
      "_path": "Lib/site-packages/prophet/__pycache__/diagnostics.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "1d98ff6971005a36d0d0e68190cb9f578ca0330ae7d52d1cfdd27cbe25d14e02",
      "size_in_bytes": 28790
    },
    {
      "_path": "Lib/site-packages/prophet/__pycache__/forecaster.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "2221f31beecebe8ac1dea50f60ab1850496dfbae64e2669892218df383e4cec2",
      "size_in_bytes": 91049
    },
    {
      "_path": "Lib/site-packages/prophet/__pycache__/hdays.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "5a6c5aa7d526ac47e84c477fe41d035b3c577dbc63fa0c4d1984c109dc667993",
      "size_in_bytes": 38206
    },
    {
      "_path": "Lib/site-packages/prophet/__pycache__/make_holidays.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f43c9aa9899ab81edbfa0df018afb8a4b1acf5a846d12e32e0be022ed1be444c",
      "size_in_bytes": 3653
    },
    {
      "_path": "Lib/site-packages/prophet/__pycache__/models.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e03ce0bb7958298eadca9ff14cab5bb6ba7ae44fa61959a0a79dc61ef1296968",
      "size_in_bytes": 11926
    },
    {
      "_path": "Lib/site-packages/prophet/__pycache__/plot.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "84b1bf4072a0d74c716ce265524f699dc94ace3b8b58e8aa84a1ca5f4183df32",
      "size_in_bytes": 48203
    },
    {
      "_path": "Lib/site-packages/prophet/__pycache__/serialize.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "59e95cb6725caf7a28cbba634dea261cfd75497cbc6b9dc6d16e961e9fca3b45",
      "size_in_bytes": 9248
    },
    {
      "_path": "Lib/site-packages/prophet/__pycache__/utilities.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "3038f3166629d6cba39fe3878edad66837ce985e71b0826b504ccf7765b99ce0",
      "size_in_bytes": 4577
    },
    {
      "_path": "Lib/site-packages/prophet/__version__.py",
      "path_type": "hardlink",
      "sha256": "bbd13126aa0cbf77d073c5a62d3c38236167428eaee3146b05ce832f2e86d481",
      "size_in_bytes": 22
    },
    {
      "_path": "Lib/site-packages/prophet/diagnostics.py",
      "path_type": "hardlink",
      "sha256": "080470cdd49f1c9dd6bda4f2d1b8b36aef18d486741242c986d7eecbe6afa766",
      "size_in_bytes": 22557
    },
    {
      "_path": "Lib/site-packages/prophet/forecaster.py",
      "path_type": "hardlink",
      "sha256": "6a1da5aba6b8261796321a9578679fffd8fa27e62fe00ba58469f567ac0c82e5",
      "size_in_bytes": 76155
    },
    {
      "_path": "Lib/site-packages/prophet/hdays.py",
      "path_type": "hardlink",
      "sha256": "520abbc97961956853a0e5e2ec83b9fb1b3cc8ba2d6d06340072ee69a70efb18",
      "size_in_bytes": 33623
    },
    {
      "_path": "Lib/site-packages/prophet/make_holidays.py",
      "path_type": "hardlink",
      "sha256": "f9b7b79de7e1b7fd229813d9d3036dc463323721db18f78a3e5015f43017a6e5",
      "size_in_bytes": 2146
    },
    {
      "_path": "Lib/site-packages/prophet/models.py",
      "path_type": "hardlink",
      "sha256": "f207ac346145f46e12438abce4b18163599379d74adbd5d8dc2e8750839e43b9",
      "size_in_bytes": 7606
    },
    {
      "_path": "Lib/site-packages/prophet/plot.py",
      "path_type": "hardlink",
      "sha256": "ee2f17efef89facbc642433b776c3670097d64a2ed0a7eb0b58fd2c60d57d161",
      "size_in_bytes": 36757
    },
    {
      "_path": "Lib/site-packages/prophet/serialize.py",
      "path_type": "hardlink",
      "sha256": "b989b5b7713044fdf04125ec7ea2e22c06f5295e87570190816d9b15e9197541",
      "size_in_bytes": 6858
    },
    {
      "_path": "Lib/site-packages/prophet/stan_model/prophet_model.bin",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "C:\\b\\abs_5bgf0ggdj2\\croot\\prophet_1684843428323\\_h_env",
      "sha256": "2fe4715fa6330854544ad79f7e006023c93ee92d9f395144dd13e99c8a661cad",
      "size_in_bytes": 5367661
    },
    {
      "_path": "Lib/site-packages/prophet/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/prophet/tests/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "9171960c5f921c4947b95f1dfbb4e9d7306900253fbcc8079b07caee3086040a",
      "size_in_bytes": 152
    },
    {
      "_path": "Lib/site-packages/prophet/tests/__pycache__/conftest.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "404dd11170b42ed6d31e69b0f71aa36c384007856e9f2f021f4f3cee9a74cfa5",
      "size_in_bytes": 3193
    },
    {
      "_path": "Lib/site-packages/prophet/tests/__pycache__/test_diagnostics.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "cd1a119f4b4167ffb8bbc928d8cec4a5b06b3849a29f36fd8335f60d7ae39db0",
      "size_in_bytes": 25224
    },
    {
      "_path": "Lib/site-packages/prophet/tests/__pycache__/test_prophet.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "7679e25895857dd62cc2427911bc895242807253fdc3ff06ca26bf3599fdd15d",
      "size_in_bytes": 58757
    },
    {
      "_path": "Lib/site-packages/prophet/tests/__pycache__/test_serialize.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "26d7fcee89bd452113da9eb2f5c83775f96cc2e910484114983a44d35e4e07de",
      "size_in_bytes": 8714
    },
    {
      "_path": "Lib/site-packages/prophet/tests/__pycache__/test_utilities.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "41dc709d3dd3809cb3527c1fee1841d7f4ef95b6c09de17578a6b3ba7009fa41",
      "size_in_bytes": 1993
    },
    {
      "_path": "Lib/site-packages/prophet/tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "6c8285a7c6aae46ac08075e156de2959b1262dc62d3b157a3c2a085cec63c0a0",
      "size_in_bytes": 1652
    },
    {
      "_path": "Lib/site-packages/prophet/tests/data.csv",
      "path_type": "hardlink",
      "sha256": "cb2fa552bcece54f09e211a318824c6f341df300e71c4786662092b8786c61fc",
      "size_in_bytes": 8628
    },
    {
      "_path": "Lib/site-packages/prophet/tests/data2.csv",
      "path_type": "hardlink",
      "sha256": "c0d849d0108dbc1e46df30272a2260b22b621997b85e81549591ff07c2848b01",
      "size_in_bytes": 21518
    },
    {
      "_path": "Lib/site-packages/prophet/tests/serialized_model_v0.6.1.dev0.json",
      "path_type": "hardlink",
      "sha256": "410d0b8a9cc51ebe6d0e003030d8bedb361e71c695f576df43d57fcbbb6ccead",
      "size_in_bytes": 7085
    },
    {
      "_path": "Lib/site-packages/prophet/tests/serialized_model_v0.7.1.json",
      "path_type": "hardlink",
      "sha256": "d95f3fad6cfbe7cc0fa814b24499902499ccc3f458472711094d7cb32a318621",
      "size_in_bytes": 7512
    },
    {
      "_path": "Lib/site-packages/prophet/tests/serialized_model_v1.0.1.json",
      "path_type": "hardlink",
      "sha256": "986799113f388e07b075f74f2799bb24b182a28a10fa7d9f4ed690bc447b300a",
      "size_in_bytes": 7509
    },
    {
      "_path": "Lib/site-packages/prophet/tests/test_diagnostics.py",
      "path_type": "hardlink",
      "sha256": "653e5648bb38fab63bdcd3862b5a34aba5d175c6f2e16bea50de3dda9479f6cf",
      "size_in_bytes": 15224
    },
    {
      "_path": "Lib/site-packages/prophet/tests/test_prophet.py",
      "path_type": "hardlink",
      "sha256": "fb0d09d6bcc2d32a1ec8407ff2ff132c4348a02f589022f8d4f1850cba7f4eb6",
      "size_in_bytes": 37362
    },
    {
      "_path": "Lib/site-packages/prophet/tests/test_serialize.py",
      "path_type": "hardlink",
      "sha256": "3a3d767d7af8311624598324cf03f2bde151cffdc4953b6e6da7b9b4e28a630f",
      "size_in_bytes": 5617
    },
    {
      "_path": "Lib/site-packages/prophet/tests/test_utilities.py",
      "path_type": "hardlink",
      "sha256": "30eb7eebd9400e8715cafe0946fcf32fca32d4d574b1f3660b0677704e05f743",
      "size_in_bytes": 1036
    },
    {
      "_path": "Lib/site-packages/prophet/utilities.py",
      "path_type": "hardlink",
      "sha256": "261489c443dcb1aae175779800f5a45107006fe584b6c3ab2a7d940109d6e88a",
      "size_in_bytes": 3623
    },
    {
      "_path": "Library/bin/cmdstan/src/cmdstan/main.d",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:\\b\\abs_5bgf0ggdj2\\croot\\prophet_1684843428323\\_h_env",
      "sha256": "5f8d5ee655270319639bf9467a644f10ba2dea65fae34bdc39533252ad1fee6f",
      "size_in_bytes": 678846
    }
  ],
  "paths_version": 1
}